Subject: [Seamoby] My family needs help

From: "Pedro Savimbi" <[email-masked]>
Date: Fri, 5 Jul 2002 13:27:54 +0200

From: Pedro Savimbi

This letter may come to you as a surprise due to the
fact that we have not yet met. The message could be
strange but real if you pay some attention to it. I
could have notified you about it at least for the sake
of your integrity. Please accept my sincere apologies.
In bringing this message of goodwill to you, I have to
say that I have no intentions of causing you any
pains.

I am Mr. Pedro Savimbi, son of the late rebel leader
Jonas Savimbi of Angola who was killed on the 22nd of
February 2002 . I managed to get your contact details
through the internet myself Time is of the importance 
and I was desperately looking for a person to assist 
me in this confidential business.

My late father, Jonas Savimbi  was able to deposit a
large sum of money in different security firms in 
Europe and Ghana. My father is presently death and 
the movement of his family members (including me) 
is restricted. We are forbidden to either travel 
abroad or out of our localities. Presently our 
movement are monitored. Right now there is a rush 
for all my Father's wealth but home and Abroad by 
the Government who are claiming that most of the 
wealth was got by Arms smuggling and therefore 
illegal and by my father,s extended family and 
relations.

You can know more about my father by checking his 
profile at URL below:   www.kwacha.com/edoc2.htm 

His wealth has been estimated to be $500 million 
to over $1 billion and being close to my father 
I happen to be in possession of documents 
and information of some of the wealth.Approx. 
$250 million and only my trusted mother knows 
that I have this information.

Presently, the US$100,000,000.00 (One Hundred 
Million Dollars) cash and precious materials
my father moved to Ghana before his death is 
deposited with some security firm . Before 
you can get access to it I have to give you the 
some hits.

I am therefore soliciting your help to travel to 
Ghana in west Africa to recieve this money and 
transfer into your account before my government 
get wind of this fund .You know my father was a 
rebel leader in Angola before his death. My 
reason for  doing this is because it will be 
difficult for the  Angolan government to trace 
my father's money to an individual's account, 
especially when such an individual has no 
relationship,I decided to keep that money for 
my family use. At present the money is kept 
with some Security Companies in Ghana

I am currently and temporarily living in Angola
and as refugee status,I intend to communication 
with you as regards this transaction on a 
satellite phone to avoid intervention by anybody.

Moreover, the political climate in Angola at the
moment being so sensitive and unstable.With this
password and information and I will send you a
power of attorney to the security firm, When you
are ready I will give you the information needed
before you can get access to 7,000kg of AU gold dust, 
8500kg of pure Diamond and raw cash of USD100 million 
America dollars. you will then proceed to Ghana for 
collection.

PLEASE  YOUR CONFIDENTIALITY IN THIS TRANSACTION IS 
HIGHLY REQUIRED.

Yours sincerely,
Pedro Savimbi.

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby